.titular1 {font-family: Courier, mono;	font-size: 24px;	font-weight: bold;}.titular2 {	font-family: Courier, mono;	font-size: 16px;	font-weight: bold;}.cuerpodetexto {	font-family: Courier, mono;	font-size: 12px;}.letrapeq {	font-family: Courier, mono;	font-size: 10px;}

img.dorkbot {background: transparent;}

a.dorkbot {background: #f00;}

a.dorkbot:hover {background: #0f0;}